/*
Theme Name: Pikocon Child
Theme URI:  https://cons.themepiko.com/
Description:Piko construction fully responsive, Retina Ready Wordpress theme with ecommerce supporting
Version: 1.0
Author: themepiko
Author URI: https://themepiko.com/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, gray, white, orange, dark, light, one-column, two-columns, right-sidebar, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: pikocon
Text Domain: pikocon
*/

/* Add your own styles here */

.piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link {
    font-size: 16px !important;
    }

.piko-layout-header.piko-layout-header-03 .piko-topbar {
    border-bottom: 1px solid #edf4f6;
    background: #0c0c0e !important;
}

.disp-none {
	display: none;
}

.piko-address i {
	color: #fff !important;
}

footer .footer p {
	color: #fff !important;
}

.piko-logo img {
	width: 150px;
}

.avt_masterslider_el h1 {
	color: #fff !important;
	font-size: 60px !important;
}

.piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link {
    padding: 70px 12px 70px !important;
}

.piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-btn-icon {
    margin: 50px 5px 18px !important;
}

.margin-t150 {
	display: none;
}

.piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link {
    letter-spacing: .2px !important;
    }


.team1 .box .caption.thumb h4 {
    font-size: 35px !important;
    font-weight: bold !important;
    }
    
    .team1 {
    	text-align: center !important;
    }
    
    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li > a {
        padding: 75px 20px !important;
        font-size: 15px !important;
        }
    
    
    .media-body {
    	vertical-align: middle !important;
    }
    
    #wp-megamenu-primary {
        background-color: #fff !important;
        }
        
        .piko-desktop-logo {
        	padding-top: 4px;
        }
        
         @media (min-width: 992px) and (max-width: 1200px) {
         .piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link {
             font-size: 14px !important;
         }
         
         .piko-logo img {
             width: 100px !important;
         }
         
         .piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link {
             padding: 45px 9px 45px !important;
         }
         
         .piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-btn-icon {
             margin: 27px 5px 18px !important;
         }
         
         }
        
        @media (max-width: 991px) {
        	.piko-layout-header .piko-brand .piko-desktop-logo {
        	    display: inline-block !important;
        	    width: 80px !important;
        	}
        	
        	.piko-layout-header .piko-brand {
        	    margin-bottom: 4px !important;
        	}
        	
        	
        	.piko-layout-header .piko-navbar .piko-brand > .cart, .piko-layout-header .piko-topbar .piko-brand > .cart {
        	    padding: 23px 0 !important;
        	}
        	
        	.piko-layout-header.piko-layout-header-light-mobile .piko-brand > .piko-search-toggler {
        	    padding: 26px 0px !important;
        	}
        	
        	.piko-layout-header.piko-layout-header-light-mobile .piko-brand > .piko-hor-nav-toggler {
        	    padding: 26px 0 !important;
        	}
        	
        	.piko-layout-header .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link {
        	    padding: 15px 12px 15px !important;
        	}
        	
        }
    
    /* 
    .wpmm_brand_logo_wrap, .navbar-nav {
        display: none !important;
    }
    
    */
    
    
    
    
    